Milisto - Bug #12378

User has not yet joined the member group but able to delete or remove other members from the
Member List.

01/20/2025 03:24 PM - priyanka Sharma

Status: Resolved Start date: 01/20/2025
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There is one group QA Team created by Nidhi and she added Devil to the same member list.
Now this is public group & Nia has not joined yet but seeing the member information.
From there she is able to remove the member from the list. | don't think it should happen.

History

#1 - 01/20/2025 03:59 PM - priyanka Sharma

- Subject changed from User who has not yet joined the membergroup but able to delete or remove other members from the Member List. to User has
not yet joined the member group but able to delete or remove other members from the Member List.

#2 - 01/24/2025 04:48 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari
